Skip to content
For LLMsView as Markdown·

List data templates ​

http
GET https://api.onehazel.com/operator-data-api/templates

Section: Data ingestion
Operation id: getOperatorDataApiTemplates

Authentication ​

Operator API key (Authorization: Bearer oh_live_...).

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X GET "https://api.onehazel.com/operator-data-api/templates" \
  -H "Authorization: Bearer oh_live_YOUR_API_KEY"

Machine-readable: openapi.yaml, openapi.json.